body {
	font-family: 'Roboto', sans-serif;
	background-color: #0056b3;
	color: #333333;
}

main {	
	margin-top: 76px;
	background-color: #f8f9fa;
	padding-bottom: 25px;
}

main a {
	color: #004c9c;
	text-decoration: underline;
}

section {	
	background-color: #f8f9fa;
}

.navbar {
	background-color: #0056b3;
	font-weight: bold;
}

.navbar a {
	color: #ffffff !important;
}

.hero {
	background: linear-gradient(to right, #007bff, #00bcd4);
	color: #ffffff;
	padding: 60px 20px;
	text-align: center;
}

.hero h1 {
	font-size: 2.8rem;
	font-weight: 700;
}

.section-title {
	background-color: #00bcd4;
	color: #ffffff;
	padding: 10px;
	text-align: center;
	font-size: 1.8rem;
	margin-bottom: 30px;
}

.btn-primary {
	background-color: #00bcd4;
	border: none;
}

.btn-primary:hover {
	background-color: #0097a7;
}

.footer {
	background-color: #0056b3;
	color: #ffffff;
	text-align: center;
	padding: 15px;
	margin-top: 30px;
}

.link-white {
	color: #ffffff;
	text-decoration: none;
}

.btn-modal-description-equipe {
	display: none;
}